<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c20fc0d5ec0af889833132f1f109a2cc">
  <dict>
    <!--2023-01-31 11:53:24.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-01-31 11:53:24.000-->
    <int key="num_match">11</int>
    <!--2023-01-31 11:53:24.000-->
    <int key="num_match_short">10</int>
    <!--2023-01-31 11:53:24.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:53:24.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:53:24.000-->
    <string key="voicemail_carrier">Softbank</string>
    <!--2023-01-31 11:53:24.000-->
    <string key="voicemail_number">1416</string>
    <!--2023-01-31 11:53:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
